.VideodetailBox {
    padding: .5px 0;
    margin: 0 0 20px;
    float: left;        
    background: #fff;
    width: 100%;  
}

.VideodetailBox img{
    width: 100%;
    max-height: 300px;
}
.video-title-h3 {
    /*padding: 10px 10px 0;*/
    /*color: #000000;*/
    /*font-weight: bold;*/
}
/*.video-summary-h6 {
    padding: 0 10px 10px;
    font-size: 15px;
}*/
.imgmodel{
    width: 100%;
}
.video-summary {
    margin-top: -7px;
    margin-bottom: 18px;
    word-break: break-word;
    color: #111111;
    font-size: 10px;
}
.video-category{
    color: var(--orange-color);
    font-family:  'Poppins', sans-serif;
    margin-bottom: 0;
}
.video-category-summary {
    margin-top: 10px;
}
.wrapper {
    padding: 10px 50px;
    clear: both !important;
}
.category-block {
    padding: 0 0;
    /*border-bottom: 1px solid #000;*/
}
.category-block:last-child {
    border-bottom: none;
}